Upgrading from Ruby 1.8.2. to 1.8.4

All,

I am currently running Ruby 1.8.2 and Rails 1.0.0 on Windows XP.

I’d like to upgrade from Ruby 1.8.2 to Ruby 1.8.4.

Do I just download a tarball and unzip it into my Ruby install
directory?

Do I need to do anything to re-register my currently downloaded Gems?

Thanks,
Wes

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs